<!DOCTYPE html>
<html lang="es">
<%- include('./partials/head') %>



<body>
    <% if (user) { %>


    <div class="container-fluid">
        <div class="row">

            <%- include('./partials/header') %>
            <%- include('./partials/menu') %>
            <%- include('./partials/sidebar') %>
            <div class="container-form col-12 col-md-10">

                <form action="/user/admin/add-product" method="post" class="col-4" enctype="multipart/form-data">
                   <label for="" style="color:black; font-size:30px">CARGA DE PRODUCTO</label>
                    <label for="name">Nombre</label>
                    <input type="text" name="name">
                    <label for="stock">Stock</label>
                    <input type="number" name="stock">
                    <label for="color">Color</label>
                    <input type="text" name="color">
                    <label for="quantity">Cantidad</label>
                    <input type="number" name="quantity">
                    <label for="text">Descripción</label>
                    <textarea name="description" cols="30" rows="5"></textarea>
                    <label for="price">Precio</label>
                    <input type="number" name="price">
                    <label for="distributor_id">Distribuidor</label>
                    <select name="distributor_id">
                        <% distributors.forEach(element => { %>
                        <option value="<%= element.id %>"><%= element.name %> </option>

                        <% }) %>
                    </select>
                    <label for="image">Imagen del producto</label>
                    <input type="file" name="image">
                    <button type="submit">AGREGAR</button>
                
                </form>
            </div>

        </div>
    </div>
    <%- include('./partials/scripts') %>
    <% } %>
</body>


</html>